﻿        UL#main-menu 
        {
            padding-left: 0px;
            list-style: none;
            margin: 0px;
        }
        UL#main-menu LI
        {
            float: left;
            margin: 0px;
            margin-right: 30px;
            padding: 0px;
        }
        UL#main-menu LI A
        {
            display: block;
            height: 42px;
            text-decoration: none;
        }
        UL#main-menu LI A.home
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -238px -41px;
            width: 55px;
        }
        UL#main-menu LI A.home:hover
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -238px -124px;
        }
        UL#main-menu LI A.home-on
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -238px -207px;
            width: 55px;
        }

        UL#main-menu LI A.vehicles
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -320px -41px;
            width: 108px;
        }
        UL#main-menu LI A.vehicles:hover
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -320px -124px;
        }
        UL#main-menu LI A.vehicles-on
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -320px -207px;
            width: 108px;
        }
                
        UL#main-menu LI A.finance
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -454px -41px;
            width: 70px;
        }
        UL#main-menu LI A.finance:hover
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -454px -124px;
        }
        UL#main-menu LI A.finance-on
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -454px -207px;
            width: 70px;
        }
                        
        UL#main-menu LI A.products
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -551px -41px;
            width: 78px;
        }
        UL#main-menu LI A.products:hover
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -551px -124px;
        }
        UL#main-menu LI A.products-on
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -551px -207px;
            width: 78px;
        }
        
                                
        UL#main-menu LI A.servicing
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -655px -41px;
            width: 82px;
        }
        UL#main-menu LI A.servicing:hover
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -655px -124px;
        }
        UL#main-menu LI A.servicing-on
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -655px -207px;
            width: 82px;
        }
        
                                        
        UL#main-menu LI A.contact
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -764px -41px;
            width: 95px;
        }
        UL#main-menu LI A.contact:hover
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -764px -124px;
        }
        UL#main-menu LI A.contact-on
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -764px -207px;
            width: 95px;
        }
        
        UL#main-menu LI A.new-cars
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -884px -41px;
            width: 116px;
        }
        UL#main-menu LI A.new-cars:hover
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -884px -124px;
        }        
        UL#main-menu LI A.new-cars-on
        {
            background: url('../../Userfiles/Image/main-menu.png') no-repeat -884px -207px;
            width: 116px;
        }